/*
jCart v1.3
http://conceptlogic.com/jcart/
*/

#jcart * { margin:0; padding:0; font-family:arial, tahoma, verdana, sans-serif; }
#jcart, #jcart input, #jcart-tooltip {}

#jcart fieldset { border:0; }

#jcart-error { text-align:center; padding:5px; }

#jcart table { width:100%; border:0; background:#fff; border-collapse:collapse; }
#jcart thead { font-size: 16px; color: #333; }
#jcart-title {  }
#jcart tbody {  }
#jcart tfoot {  }
#jcart tbody { }
#jcart th { }
#jcart th, #jcart td { padding:5px; border:0; vertical-align:middle; text-align:left; font-weight:normal; }
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { width: 33px; }
.jcart-item-qty input { width: 33px; border: 0px; border-top: 1px solid #CCC; border-left: #DDD solid 1px; background-color: #EEE; text-align: right;}
#jcart .jcart-item-name { }
#jcart .jcart-item-price { font-weight:bold; text-align:right;   }
#jcart .jcart-item-price a { text-align:left; }
.jcart-item-price span { display:block; }

.jcart-remove { font-size:9px; color: #0197BC; font-weight:normal; text-transform: uppercase; border: 2px solid #fff; }
.jcart-remove:hover {color: #000; text-transform: underline; }

#jcart-subtotal { display:block;  color:#0197BC; }

#jcart-buttons input { padding:2px; margin:2px; border-left: 1px solid #CCC; border-top: 1px solid #BBB; border-bottom: 1px solid #000; }
#jcart-button input {width: 100%; padding: 5px;  border: 0px; background-color: #0197BC; color: #000; font-weight: bold; font-size:14px;}

#jcart-checkout, #jcart-paypal-checkout { 
	width: 100%; 
	padding: 5px;  
	border: 0px; 
	background-color: #0197BC; 
	background-image:linear-gradient(top, #0197BC, #0197BC);  
	background-image:-moz-linear-gradient(top, #0197BC, #0197BC);  
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#0197BC), to(#0197BC));  
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#0197BC, endColorStr=#0197BC);  
	color: #fff; 
	font-weight: bold; 
	font-size:14px;}

#jcart-paypal-checkout { display:block; width:14em; margin:20px auto;}

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #FFF; border:1px solid #b4b4b4; z-index:9999; }
